parent.ssLoad( 0,"Informe de sitio");
parent.ssLoad( 1,"Tráfico");
parent.ssLoad( 2,"Instantánea");
parent.ssLoad( 3,"Gráfico horario");
parent.ssLoad( 4,"Gráfico diario");
parent.ssLoad( 5,"Gráfico mensual");
parent.ssLoad( 6,"Páginas");
parent.ssLoad( 7,"Páginas principales");
parent.ssLoad( 8,"Árbol de directorio");
parent.ssLoad( 9,"Tipos de archivo");
parent.ssLoad(10,"Estado/Errores");
parent.ssLoad(11,"Referencias");
parent.ssLoad(12,"Referencias principales");
parent.ssLoad(13,"Palabras clave principales");
parent.ssLoad(14,"Árbol de referencias");
parent.ssLoad(15,"Árbol de claves");
parent.ssLoad(16,"Buscadores           ");
parent.ssLoad(17,"Dominios");
parent.ssLoad(18,"Dominios principales");
parent.ssLoad(19,"Árbol de dominios");
parent.ssLoad(20,"Países principales");
parent.ssLoad(21,"ISPs principales");
parent.ssLoad(22,"Navegadores");
parent.ssLoad(23,"Árbol de navegadores");
parent.ssLoad(24,"Árbol de plataformas");
parent.ssLoad(25,"Combinaciones principales");
parent.ssLoad(26,"Seguimiento");
parent.ssLoad(27,"Entradas principales");
parent.ssLoad(28,"Salidas principales");
parent.ssLoad(29,"Pasó por");
parent.ssLoad(30,"Detalle de visitas");
parent.ssLoad(31,"Comercio electrónico");
parent.ssLoad(32,"Totales");
parent.ssLoad(33,"Productos principales");
parent.ssLoad(34,"Árbol de productos");
parent.ssLoad(35,"Regiones");
parent.ssLoad(36,"Fechas");
parent.ssLoad(37,"Día");
parent.ssLoad(38,"Semana");
parent.ssLoad(39,"Mes");
parent.ssLoad(40,"Año");
parent.ssLoad(41,"Entrar fechas");
parent.ssLoad(42,"Controles");
parent.ssLoad(43,"Preferencias");
parent.ssLoad(44,"Exportar datos");
parent.ssLoad(45,"Invertir");
parent.ssLoad(46,"Ayuda");
parent.ssLoad(47,"Sumario");
parent.ssLoad(48,"Promedio diario");
parent.ssLoad(49,"Cambiar");
parent.ssLoad(50,"Nombres de usuarios");
parent.ssLoad(51,"Visitantes");
parent.ssLoad(52,"Páginas vistas");
parent.ssLoad(53,"Peticiones");
parent.ssLoad(54,"Bytes");
parent.ssLoad(55,"Hora");
parent.ssLoad(56,"Dólares");
parent.ssLoad(57,"Totales");
parent.ssLoad(58,"Por visitante");
parent.ssLoad(59,"Informe");
parent.ssLoad(60,"Vista por");
parent.ssLoad(61,"Informe de sitio para");
parent.ssLoad(62,"Se muestra");
parent.ssLoad(63,"Previo");
parent.ssLoad(64,"Por ciento");
parent.ssLoad(65,"Siguiente");
parent.ssLoad(66,"Información de ayuda");
parent.ssLoad(67,"<B>! Carece de licencia:</B> Esta función del informe requiere una Licencia de Urchin.  Las licencias de dominios para sitios individuales pueden adquirirse en línea por $199.  Para obtener la licencia de este sitio y activar todos los informes ahora, haga clic  <A CLASS=normal HREF=\"javascript:parent.getLicense();\">aquí</A>.");
parent.ssLoad(68,"Informe inhabilitado");
parent.ssLoad(69,"de");

parent.ssLoad(70,"Instantánea: La Instantánea muestra la actividad reciente de su sitio. Los elementos del gráfico de barras representan Visitantes, y pueden alternar con Páginas vistas, Peticiones o Bytes transferidos (ancho de banda). Si tiene el módulo de comercio electrónico de e-Urchin, también se mostrará una ficha de Dólares, que permite ver la información de éste y de la mayorías de los informes en relación a los dólares gastados en su sitio.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/201.html\">haga clic aquí</A>.");

parent.ssLoad(71,"Sumario: El informe Sumario es una cuenta numérica sencilla del tráfico en su sitio para el período actual. Incluye Totales, Promedios y Promedios por visitante. Sugerencia: Para comparar estos datos con los de otro período, abra una nueva ventana de exploración, vaya a su informe e introduzca otras fechas.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/202.html\">haga clic aquí</A>.");

parent.ssLoad(72,"Gráfico horario: Este gráfico muestra el tráfico en su sitio según la hora del día. El gráfico indica el número de visitantes de todo el mes. Los elementos del gráfico de barras pueden alternar con Páginas vistas,  Peticiones o Bytes transferidos (ancho de banda).<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/203.html\">haga clic aquí</A>.");

parent.ssLoad(73,"Gráfico diario: Este gráfico muestra el tráfico diario en su sitio durante el período especificado. Use la función Fechas para especificar su alcance. Los elementos del gráfico de barras representan visitantes, y pueden alternar con Páginas vistas,  Peticiones o Bytes transferidos (ancho de banda).<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/204.html\">haga clic aquí</A>.");

parent.ssLoad(74,"Gráfico mensual: Este gráfico muestra el tráfico mensual en su sitio en los últimos 12 meses. Si su sitio estuvo en operaciones por menos de 12 meses, se muestran los meses sobre los cuales hay datos disponibles. Los elementos del gráfico de barras representan visitantes, y pueden alternar con Páginas vistas,  Peticiones o Bytes transferidos (ancho de banda).<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/205.html\">haga clic aquí</A>.");

parent.ssLoad(75,"Páginas principales: Este informe muestra las 10 páginas principales visitadas en su sitio, y los gráficos de sus porcentajes relativos. Se puede controlar el número de páginas mostradas en el informe, cambiando el valor en el área Se muestra.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/206.html\">haga clic aquí</A>.");

parent.ssLoad(76,"Árbol de directorio: Este informe muestra cada directorio (a veces llamado 'carpeta') de su sitio y las páginas del sitio que fueron visitadas. Para ver las páginas visitadas, haga clic en la flecha pequeña junto a cada entrada, y se expandirá el menú. Se puede controlar el número de directorios mostrados en este informe, cambiando el valor en el área Se muestra.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/207.html\">haga clic aquí</A>.");

parent.ssLoad(77,"Tipos de archivo: Este informe muestra los tipos de archivos consultados en su sitio, tales como imágenes GIF, archivos HTML o guiones CGI. Es interesante ver las Peticiones (solicitudes al servidor) vs. Bytes en el informe para establecer qué tipo de archivos utilizan mayores recursos de la red. Se puede controlar el número de tipos de archivo mostrados en el informe, cambiando el valor en el área Se muestra.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/208.html\">haga clic aquí</A>.");

parent.ssLoad(78,"Estado/Errores: Este informe muestra el código de estado de cada respuesta. Los números 400 muestran errores, incluyendo los archivos no encontrados. Haga clic en la flecha pequeña para ver más detalles sobre los errores.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/1204.html\">haga clic aquí</A>.");

parent.ssLoad(79,"Referencias principales: Este informe muestra las direcciones reales (URLs) de las páginas web utilizadas que tienen enlaces con su sitio. Probablemente incluirá buscadores y otros sitios de directorio. Se puede controlar el número de referencias mostradas en el informe, cambiando el valor en el área Se muestra.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/209.html\">haga clic aquí</A>.");

parent.ssLoad(80,"Palabras clave principales: Este informe muestra las palabras claves principales escritas en los buscadores para encontrar su sitio. Ayuda a establecer si las palabras clave para conducir público a su sitio tienen el efecto deseado.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/211.html\">haga clic aquí</A>.");

parent.ssLoad(81,"Árbol de referencias: Este informe muestra la lista de dominios principales que trajeron visitantes a su sitio. Si hace clic en la flecha pequeña junto a cada entrada, verá las páginas con enlaces utilizadas por el público.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/210.html\">haga clic aquí</A>.");

parent.ssLoad(82,"Árbol de claves: Este informe es muy útil y muestra la lista de los buscadores principales utilizados por el público para encontrar su sitio. Si hace clic en la flecha pequeña junto a cada entrada, verá las palabras clave utilizadas en el buscador para encontrar su sitio. Se puede cambiar el número de entradas mostrado en el informe, cambiando el valor en la casilla \"Se muestra\" y pulsando \"Entrar\" en el teclado. Este informe puede alternar con Páginas vistas,  Peticiones, Bytes transferidos (ancho de banda) y Hora.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/212.html\">haga clic aquí</A>.");

parent.ssLoad(83,"Buscadores: Este informe muestra la lista de cada buscador utilizada con éxito para encontrar su sitio. Si hace clic en la flecha pequeña junto a cada entrada, verá las palabras clave utilizadas por el público. Para un administrador de Web, este es uno de los informes más útiles de Urchin. Muestra exactamente si su sitio está bien registrado en los buscadores y qué palabras clave atraen tráfico a su sitio. Esto puede ser muy útil si registró o cambió el contenido de su sitio recientemente.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/212.html\">haga clic aquí</A>.");

parent.ssLoad(84,"Dominios principales: Este práctico menú muestra desde qué redes provienen sus visitantes. Urchin puede establecer la identidad de la mayoría de las redes, pero algunas identidades quedarán siempre sin establecer. Esta información es muy importante para el diseño de su sitio, dado que algunos visitantes pueden contar con navegadores habilitados de forma diferente.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/213.html\">haga clic aquí</A>.");

parent.ssLoad(85,"Árbol de dominios: Este informe muestra los principales dominios, como \".com\" y \".net\", desde donde se originaron las visitas. Si hace clic en la flecha pequeña junto a cada entrada, verá las redes debajo de cada domino principal.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/214.html\">haga clic aquí</A>.");

parent.ssLoad(86,"Países principales: Este informe muestra los países principales desde donde su sitio recibió visitas. Se incluyen los dominios predominantemente estadounidenses (com, net y org) y los exclusivamente estadounidenses (edu, gov y mil). <P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/215.html\">haga clic aquí</A>.");

parent.ssLoad(87,"ISPs principales: Este informe muestra los <B>principales<B> ISPs (proveedores de servicios de internet) como earthlink.net, de los usuarios que visitaron su sitio. Se puede cambiar el número de entradas mostrado en el informe, introduciendo un nuevo valor en la casilla \"Se muestra\" y pulsando \"Entrar\" en el teclado. Este informe puede alternar con Visitantes, Páginas vistas, Peticiones, Bytes transferidos (ancho de banda) y Hora.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/topisps.html\">haga clic aquí</A>.");

parent.ssLoad(88,"Árbol de exploradores: Este informe muestra la lista de los principales exploradores, como Netscape Navigator y Microsoft Internet Explorer, utilizados por los visitantes de su sitio. También verá robots, como los utilizados por buscadores para encontrar el contenido de sitios, y otras clases de programas automáticos de internet. Si hace clic en la flecha pequeña junto a cada entrada, podrá ver las versiones de cada navegador o agente en particular.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/216.html\">haga clic aquí</A>.");

parent.ssLoad(89,"Árbol de plataformas: Este informe muestra la lista de las principales plataformas, como Windows, Macintosh y Unix, utilizadas por los visitantes de su sitio. Si hace clic en la flecha pequeña junto a cada entrada, podrá ver las versiones de cada plataforma utilizada, como Windows 98 ó FreeBSD.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/217.html\">haga clic aquí</A>.");

parent.ssLoad(90,"Combinaciones principales: Este informe combina los informes de navegador y plataforma, y produce una lista de las configuraciones más utilizadas por los visitantes de su sitio. Por ejemplo, Explorer 5/Windows 98 y Mac PPC/Netscape 4.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/218.html\">haga clic aquí</A>.");

parent.ssLoad(91,"Entradas principales: Este informe muestra la lista de las principales páginas de llegada de los visitantes de su sitio. Generalmente, las páginas serán \"index.html\" o \"default.html\", que son los nombres más comunes de páginas principales. También habrá páginas en la lista que pueden haber estado enlazadas desde otros sitios o marcadas para acceso rápido.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/219.html\">haga clic aquí</A>.");

parent.ssLoad(92,"Salidas principales: Este informe muestra la lista de las páginas más comúnmente visitadas al final, antes de que los visitantes abandonaran su sitio. Para mejorar la retención de clientes, es importante analizar este informe.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/220.html\">haga clic aquí</A>.");

parent.ssLoad(93,"Pasó por: Este informe muestra la lista de las rutas principales utilizadas por el público para llegar a su sitio, solicitadas a partir de la página visitada inicialmente. Si hace clic en cada entrada, podrá ver las páginas siguientes en las rutas seguidas por los visitantes.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/221.html\">haga clic aquí</A>.");

parent.ssLoad(94,"Duración de visitas: Este informe muestra el promedio de tiempo empleado por el público para visitar su sitio. Nota: Los segmentos de tiempo de cada elemento gráfico aumentan a lo largo del eje 'x'.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/223.html\">haga clic aquí</A>.");

parent.ssLoad(95,"Detalle de visitas: Este informe muestra el detalle de las visitas del público a su sitio, según el número de páginas visitadas. Este informe es muy útil para evaluar la pertinencia del contenido para visitantes.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/222.html\">haga clic aquí</A>.");

parent.ssLoad(96,"Visitantes");
parent.ssLoad(97,"Páginas/Visitante");
parent.ssLoad(98,"Peticiones/Visitante");
parent.ssLoad(99,"Bytes/Visitante");
parent.ssLoad(100,"Hora/Visitante");
parent.ssLoad(101,"Dólares/Visitante");

parent.ssLoad(102,"Nombres de usuarioss: Este informe muestra la lista de los principales nombres de usuarios utilizados durante cualquier proceso de autenticación exigido por su sitio. Si usted no exige contraseña, no se muestran los nombres de usuarios.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/224.html\">haga clic aquí</A>.");

parent.ssLoad(103,"Informe de servidor");
parent.ssLoad(104,"Rankings de sitios");
parent.ssLoad(105,"Rankings de servidores");

parent.ssLoad(106,"Totales: Este informe muestra información básica de ventas para el Período Seleccionado. El importe total de las ventas se muestra junto con los promedios por visitante y por día. <P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/totals.html\">haga clic aquí</A>.");

parent.ssLoad(107,"Productos principales: Este informe muestra la lista de los principales artículos vendidos en el sitio, junto con el porcentaje del total de ventas que cada uno representa, y un gráfico de barras relativo para rápida indicación visual. Junto con cada artículo de la lista, se indica la categoría del artículo (si se aplica). <P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/topproducts.html\">haga clic aquí</A>.");

parent.ssLoad(108,"Árbol de productos: Este informe muestra la lista de las principales categorías de artículos vendidos. Si hace clic en la pequeña flecha azul junto a cada artículo, verá las subcategorías (si se aplica) y los artículos. <P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/producttree.html\">haga clic aquí</A>.");

parent.ssLoad(109,"Regiones: Este informe muestra la lista de las principales regiones desde donde sus clientes visitaron su sitio. Si hace clic en la pequeña flecha azul junto a cada entrada, verá las subregiones. Junto a cada entrada aparece el valor total en dólares que representa, y un gráfico de barras relativo a la importancia de las ventas de cada región. <P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/regions.html\">haga clic aquí</A>.");
parent.ssLoad(110,"Duración de visitas");
parent.ssLoad(111,"Duración de visitas: Este informe muestra el promedio de tiempo empleado por el público para visitar su sitio. Nota: Los segmentos de tiempo de cada elemento gráfico aumentan a lo largo del eje 'x'.<P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/223.html\">haga clic aquí</A>.");
parent.ssLoad(112,"Total de visitantes");
parent.ssLoad(113,"Total de páginas vistas");
parent.ssLoad(114,"Total de peticiones");
parent.ssLoad(115,"Total de bytes transferidos");
parent.ssLoad(116,"Promedio de visitantes por día");
parent.ssLoad(117,"Promedio de páginas vistas por día");
parent.ssLoad(118,"Promedio de peticiones por día");
parent.ssLoad(119,"Promedio de bytes transferidos por día");
parent.ssLoad(120,"Promedio de páginas vistas por visitante");
parent.ssLoad(121,"Promedio de peticiones por visitante");
parent.ssLoad(122,"Promedio de bytes por visitante");
parent.ssLoad(123,"Promedio de duración de visitas");
parent.ssLoad(124,"Total de las fechas");
parent.ssLoad(125,"Promedio diario");
parent.ssLoad(126,"Promedio horario");
parent.ssLoad(128,"Promedio mensual");
parent.ssLoad(129,"Sistema");
parent.ssLoad(130,"Sitios principales");
parent.ssLoad(131,"Sitios principales: Esta tabla clasifica los sitios Web de su servidor.");
parent.ssLoad(132,"Servidores principales");
parent.ssLoad(133,"Servidores principales: Esta tabla clasifica el servidor utilizado en la compensación de cargas. <P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/server.html\">haga clic aquí</A>.");

parent.ssLoad(134,"Tiendas principales");
parent.ssLoad(135,"Tiendas principales: Si tiene varias tiendas en su sistema de comercio electrónico, este informe las ordenará según el importe en dólares de las ventas y el número de pedidos. <P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/topstores.html\">haga clic aquí</A>.");
parent.ssLoad(136,"Total en dólares");
parent.ssLoad(137,"Promedio diario en dólares");
parent.ssLoad(138,"Promedio por visitante en dólares");
parent.ssLoad(139,"Formularios exhibidos");
parent.ssLoad(140,"Formularios exhibidos: Este informe muestra una lista de los principales formularios utilizados en su sitio. La lista indica el manipulador de formularios, tal como un guión CGI. Sólo los manipuladores de formularios que utilizan el método POST aparecen en la lista. <P>Para mayor información, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/sp30/postedforms.html\">haga clic aquí</A>.");
parent.ssLoad(141,"Enero");
parent.ssLoad(142,"Febrero");
parent.ssLoad(143,"Marzo");
parent.ssLoad(144,"Abril");
parent.ssLoad(145,"Mayo");
parent.ssLoad(146,"Junio");
parent.ssLoad(147,"Julio");
parent.ssLoad(148,"Agosto");
parent.ssLoad(149,"Septiembre");
parent.ssLoad(150,"Octubre");
parent.ssLoad(151,"Noviembre");
parent.ssLoad(152,"Diciembre");
parent.ssLoad(153,"Desde")
parent.ssLoad(154,"Hasta")
parent.ssLoad(155,"Lun")
parent.ssLoad(156,"Mar")
parent.ssLoad(157,"Mie")
parent.ssLoad(158,"Jue")
parent.ssLoad(159,"Vie")
parent.ssLoad(160,"Sab")
parent.ssLoad(161,"Dom")
parent.ssLoad(162,"Ene");
parent.ssLoad(163,"Feb");
parent.ssLoad(164,"Mar");
parent.ssLoad(165,"Abr");
parent.ssLoad(166,"Mayo");
parent.ssLoad(167,"Jun");
parent.ssLoad(168,"Jul");
parent.ssLoad(169,"Ago");
parent.ssLoad(170,"Sep");
parent.ssLoad(171,"Oct");
parent.ssLoad(172,"Nov");
parent.ssLoad(173,"Dic");
parent.ssLoad(174,"seg");
parent.ssLoad(175,"páginas");
parent.ssLoad(176,"min");
parent.ssLoad(177,"Señale Los Prefernces Para");
parent.ssLoad(178,"Número De Serie");
parent.ssLoad(179,"Código De La Licencia");
parent.ssLoad(180,"Lenguaje");
parent.ssLoad(181,"Aplique Las Preferencias");
parent.ssLoad(182,"chinos") 
parent.ssLoad(183,"ingleses") 
parent.ssLoad(184,"franceses") 
parent.ssLoad(185,"alemanes") 
parent.ssLoad(186,"italianos") 
parent.ssLoad(187,"japoneses") 
parent.ssLoad(188,"coreanos") 
parent.ssLoad(189,"portugese") 
parent.ssLoad(190,"españoles") 
parent.ssLoad(191,"suecos") 
parent.ssLoad(192,"200: OK");
parent.ssLoad(193,"201: Created");
parent.ssLoad(194,"202: Accepted");
parent.ssLoad(195,"203: Non-Authorative Information");
parent.ssLoad(196,"204: No Content");
parent.ssLoad(197,"205: Reset Content");
parent.ssLoad(198,"206: Partial Content");

parent.ssLoad(199,"300: Multiple Choices");
parent.ssLoad(200,"301: Moved Permanently");
parent.ssLoad(201,"302: Found");
parent.ssLoad(202,"303: See Other");
parent.ssLoad(203,"304: Not Modified");
parent.ssLoad(204,"305: Use Proxy");

parent.ssLoad(205,"400: Bad Request");
parent.ssLoad(206,"401: Authorization Required");
parent.ssLoad(207,"402: Payment Required");
parent.ssLoad(208,"403: Forbidden");
parent.ssLoad(209,"404: Not Found");
parent.ssLoad(210,"405: Method Not Allowed");
parent.ssLoad(211,"406: Not Acceptable (encoding)");
parent.ssLoad(212,"407: Proxy Authentication Required");
parent.ssLoad(213,"408: Request Timed Out");
parent.ssLoad(214,"409: Conflicting Request");
parent.ssLoad(215,"410: Gone");
parent.ssLoad(216,"411: Content Length Required");
parent.ssLoad(217,"412: Precondition Failed");
parent.ssLoad(218,"413: Request Entity Too Long");
parent.ssLoad(219,"414: Request URI Too Long");
parent.ssLoad(220,"415: Unsupported Media Type");
parent.ssLoad(221,"416: Requested Range Not Satisfiable");
parent.ssLoad(222,"417: Expectation Failed");

parent.ssLoad(223,"500: Internal Server Error");
parent.ssLoad(224,"501: Not Implemented");
parent.ssLoad(225,"502: Bad Gateway");
parent.ssLoad(226,"503: Service Unavailable");
parent.ssLoad(227,"504: Gateway Timeout");
parent.ssLoad(228,"505: HTTP Version Not Supported");

parent.ssLoad(229,"Click Path From");
parent.ssLoad(230,"Click Through Page");
parent.ssLoad(231,"Clicks");
parent.ssLoad(232,"The Click Paths shows how people navigated through your site. From any one page, this chart shows how many times people clicked on the various links in the page. To see where people went next, click on a link of a particular page.  <P>For more information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/221.html\">click here</A>.");
parent.ssLoad(233,"Date Range");
parent.ssLoad(234,"Help Information");
parent.ssLoad(235,"Percent");
